<?xml version='1.1' encoding='UTF-8'?>
<slave>
  <name>jenkins-agent</name>
  <description></description>
  <remoteFS>/home/jenkins-agent</remoteFS>
  <numExecutors>5</numExecutors>
  <mode>NORMAL</mode>
  <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
  <launcher class="hudson.slaves.JNLPLauncher">
    <workDirSettings>
      <disabled>false</disabled>
      <internalDir>remoting</internalDir>
      <failIfWorkDirIsMissing>false</failIfWorkDirIsMissing>
    </workDirSettings>
    <webSocket>false</webSocket>
  </launcher>
  <label>jenkins-agent docker-agent git-agent alpine-agent agent</label>
  <nodeProperties/>
</slave>